SHOWMOUNT(8)

NAME
showmount - show remote nfs mounts on host

SYNOPSIS
showmount [-a | -d] [-e3] [host]

DESCRIPTION
The showmount utility shows status information about the NFS server on host. By default it prints the names of all hosts that have NFS file systems mounted on the host. See RFC 1094, Appendix A, and Appendix I, for a detailed description of the protocol.

The following options are available:

-a  List all mount points in the form:
    host:dirpath.

-d  List directory paths of mount points instead of hosts.

-e  Show the host's exports list.

-3  Use mount protocol Version 3, compatible with NFS Version 3.

SEE ALSO
mount(8), mountd(8), mount_nfs(8)

HISTORY
The showmount utility first appeared in 4.4BSD.

BUGS
The mount daemon running on the server only has an idea of the actual mounts, since the NFS server is stateless. The showmount utility will only display the information as accurately as the mount daemon reports it.